W3C home > Mailing lists > Public > www-jigsaw@w3.org > July to August 1997

Needs 'javax.servlet' support.

From: Ross Golder <rossg@cpd.co.uk>
Date: Fri, 22 Aug 1997 09:53:10 +0100
Message-ID: <33FD5376.1C1E8386@cpd.co.uk>
To: www-jigsaw@w3.org
CC: rossg@cpd.co.uk
I noticed that the w3c.jigsaw.servlet package in the latest alpha of
Jigsaw still depends upon the 'java.servlet' package instead of the
'javax.servlet' package. I have seen other messages to this effect in
the mailling list archive, but no resolution.

I updated the source and attempted to compile the package, but the
compiler cannot find the 'w3c.jigsaw.servlet.ServletStub' interface
class, which ServletWrapper depends upon, so it failed to compile.

So :-

Q1) What happened to the interface class source?
Q2) Can I get hold of a new 'jigsaw/lib/classes.zip' that uses the
recent 'javax.servlet' package?

TIA,

--
Ross Golder
Technical Dept
CPD Ltd, Whetstone, London, N20 9LD.
Tel: +44 (0) 973 897671
mailto:rossg@cpd.co.uk (Work)
http://www.cpd.co.uk/~rossg
Received on Friday, 22 August 1997 04:48:23 GMT

This archive was generated by hypermail 2.2.0+W3C-0.50 : Monday, 9 April 2012 12:13:26 GMT